"winMain.kLicenseFile" = "license.txt";
"winMain.tmrStart.kLicenseFile" = "license.txt";
"winMain.tmrShell.kLicenseFile" = "license.txt";
"Strings.kAddShortcutToDock" = "Add shortcut to Dock";
"Strings.kAdminPasswordNotRequired" = "admin password not required";
"Strings.kAreYouSureYouWantToCancel" = "Are you sure you want to cancel the installation\?";
"Strings.kCancel" = "Cancel";
"Strings.kContinue" = "Continue";
"Strings.kForAllUsersApplications" = "For all users - /Applications";
"Strings.kForMe" = "For me";
"Strings.kIAccept" = "I accept the agreement";
"Strings.kInstall" = "Install";
"Strings.kInstalling" = "Installing...";
"Strings.kInstallingForAllUsers" = "Installing for all users requires your administrator password. If you don\'t know your administrator password choose the install \"for me\" option instead, which doesn\'t require an administrator password.";
"Strings.kInstallingForAllUsers2" = "If you don\'t have an administrator password set, just leave it blank when asked for it. If that doesn\'t work, choose the install \"for me\" option instead.";
"Strings.kInstallLocation" = "Install Location";
"Strings.kInstallMoneyspire" = "Install Moneyspire 2024";
"Strings.kLicenseAgreement" = "License Agreement";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Please accept the license agreement by clicking \"I accept\" before continuing.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Please wait while Moneyspire is being installed... Once installed, you will find the Moneyspire app in the Launchpad or in the %1 folder.";
"Strings.kTheInstallationWasSuccessful" = "The installation was successful. You will find the Moneyspire app in the Launchpad or in the %1 folder.";
"Strings.kVersion" = "Version";
